body
{font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 14px;
color: #BAC0BF;
background:url(images/bg.gif);
width:100%;
scrollbar-face-color:#1D1D1D;
scrollbar-track-color:#5C5C5C;
scrollbar-arrow-color:#5C5C5C;
scrollbar-3Dlight-color:#5C5C5C;
scrollbar-base-color:#5C5C5C;
scrollbar-shadow-color:#5C5C5C;
scrollbar-darkshadow-color:#5C5C5C;
scrollbar-highlight-color:#5C5C5C;
margin:0;
padding:0;
}
img{ max-width:100%; height:auto;}
#container
{
	margin: 0 auto;
	padding:0px;
	width:  828px;
	position: relative;
	max-width:100%;
	background-color:#414A49;
	border:5px solid #000000;
}

#header {margin: 0 auto; padding:0;	width:  100%; background:#000000;}
.box {width:29%; max-width:240px; background:url(images/box-bg.png); padding:1.2%;  float:left; text-align:center;}
.banner {width:68.07%; max-width:566px; background:#000000; padding:0px; border:0; border-left:4px solid #000000; float:left; text-align:center;}
.box img, .banner img{max-width:100%; height:auto;}
.banner object, .box object{display:block}
.banner img, .box img{display:none}
.clear{ clear:both;}

#content
{	max-width:       100%;
	margin:          0 auto;
	background-color:#414A49;
	border-top:4px solid #000000;
}
#content p { text-align:justify; line-height:150%;}
#menu{max-width:240px; width:29%; background:#414A49; padding:1.2%; float:left;}
#inner{ width:64.2%; max-width:533px; min-height:370px; background:url(images/lbg.gif) no-repeat #626C6A; padding:1.8%; border-left:4px solid #000000; float:left;}

h1,h2,h3,h4 { color:#FFFFFF; border-bottom:1px dotted #FFFFFF; line-height:40px; margin-top:0;}

td {
	text-align: left;
	vertical-align: top;
	font-family:Arial;
	font-size:14px;
	color:#BAC0BF;
	line-height:19px;
}
td.mid {
	vertical-align: middle;
}
a {
	text-decoration: underline;
	color:#BAC0BF;
}
a.1 {
	text-decoration: none;
	color: 000000;
}
.t11 {
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
}
.bott {color:#969696}
.white {color:#FFFFFF; text-decoration:none}
.footer {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	background:#000;
	padding:10px;
	text-align:center;
}
.footer a {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	text-decoration:none;
	padding:5px;
}

.footer a:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	text-decoration:underline;
	color:#FFFFFF;
	}

#content .other {
text-align:center;
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	text-decoration:none;
	color:#000;
}
.other a {
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	text-decoration:none;
	color:#53A9FF;
}

.other a:hover {
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	text-decoration:underline;
	color:#CC0000;
	}

@media only screen and (max-width:1024px)
{ 
#header {margin: 0 auto; padding:0;	width:  100%; background:#000000;}
.box {width:28%; max-width:240px; background:url(images/box-bg.png); padding:1.1%;  float:left; text-align:center;}
.banner {width:68%; max-width:566px; background:#000000; padding:0px; border:0; border-left:4px solid #000000; float:left; text-align:center;}
.box img, .banner img{max-width:100%; height:auto;}
.banner object, .box object{display:none;}
.banner img, .box img{display:block;}
.clear{ clear:both;}
#inner table {width:100% !important;}

#content
{	max-width:       100%;
	margin:          0 auto;
	background-color:#414A49;
	border-top:4px solid #000000;
}
#content .contentdiv { max-width:100%; height:auto;}
#content p { text-align:justify; line-height:150%;}
#menu{width:28%; max-width:240px;  background:#414A49; padding:1.1%; float:left;}
#inner{ width:64%; max-width:533px; min-height:370px; background:url(images/lbg.gif) no-repeat #626C6A; padding:1.8%; border-left:4px solid #000000; float:left;}

}

@media only screen and (max-width:480px)
{ 
#menu{width:50%; max-width:240px;  background:#414A49; padding:1.1%; float:left;}
#inner{ width:100%; max-width:533px; min-height:370px; background:url(images/lbg.gif) no-repeat #626C6A; padding:1.8%; border-left:0px solid #000000; float:left; clear:both;}
}

@media only screen and (max-width:360px)
{ 
.box {width:65%; max-width:240px; background:url(images/box-bg.png); padding:1.1%; margin:0 auto;}
.banner { display:none;}
#menu{width:65%; max-width:240px;  background:#414A49; padding:1.1%; float:left;}

}